¿Deberían los Jailbreakers actualizarse a iOS 10.3.3?


¿Deberían los Jailbreakers actualizarse a iOS 10.3.3?

Si ha estado al tanto de las noticias de iOS, probablemente ya sepa que la versión pública y estable de iOS 10.3.3 se lanzó el 19 de julio. Realmente no trae nada nuevo, lo cual no es sorprendente ya que iOS 11 está a la vuelta de la esquina y se espera que venga con una variedad de características nuevas y emocionantes. Sin embargo, lo que iOS 10.3.3 have es un parche de seguridad para una vulnerabilidad crítica.

Esta vulnerabilidad, conocida como Broadpwn, se debe a los conjuntos de chips Wi-Fi Broadcom BCM43xx, que se han utilizado en todos los modelos de iPhone a partir del iPhone 5 en adelante. A través de este problema de seguridad, cualquier pirata informático dentro del alcance de Wi-Fi de un dispositivo iOS puede ejecutar exploits de corrupción de memoria y obtener de forma remota el control total del dispositivo.

Broadpwn obtuvo una puntuación de 9.8 sobre 10 en la escala de gravedad del Instituto Nacional de Estándares y Tecnología de EE. UU. Esto significa que tiene un potencial increíblemente alto de destruir la seguridad de los usuarios de iOS y poner en riesgo su información personal, datos financieros y archivos importantes.

La vulnerabilidad fue descubierta por el investigador de seguridad Nitay Artenstein, que trabaja en Exodus Intelligence y ha llamado la atención de Google sobre la falla de seguridad. Como resultado, los dispositivos Android recibieron un parche de seguridad a principios de este mes. Artenstein está programado para detallar exactamente cómo Broadpwn puede afectar los dispositivos iOS en Black Hat USA 2017, que tendrá lugar del 22 al 27 de julio.

Además de afectar al iPhone 5 y modelos posteriores, Broadpwn también afecta al iPod Touch de sexta generación, así como al iPad de cuarta generación y modelos posteriores.

Se recomienda a aquellos que poseen estos dispositivos iOS que actualicen a iOS 10.3.3 lo antes posible para evitar ser atacados por piratas informáticos a través de Broadpwn. Sin embargo, las personas de la comunidad de jailbreak no se han atrevido a actualizar al último firmware de iOS. Esto no es realmente sorprendente, ya que actualizar a iOS 10.3.3 significa perder la oportunidad de ser elegible para las herramientas de jailbreak que están hechas para versiones anteriores de iOS 10.

Varios jailbreakers han estado pidiendo a los desarrolladores de Cydia que creen un parche para Broadpwn para que puedan proteger sus dispositivos mientras disfrutan ajustes de jailbreak. Otros, mientras tanto, se mantienen firmes y afirman que el riesgo de seguridad es bajo ya que los piratas informáticos tendrían que estar físicamente cerca de ellos para llevar a cabo los ataques.

Advertisment

Advertisment

Obtén más cosas como esta
en su bandeja de entrada

Suscríbase a nuestra lista de correo y obtenga productos interesantes y actualizaciones en su bandeja de entrada de correo electrónico.

Gracias por suscribirse.

Algo salió mal.

Advertisment